
/********** MAIN PICTURE **********/

#photo-viewer {
  position: relative;
  overflow: hidden;
}

#photo-viewer.is-loading:after {
  content: url('../img/load.gif');
  position: absolute;
  top: 0;
  left: 0;
}

#photo-viewer img {
  position: absolute;
  max-width: 100%;
  max-height: 100%;
  top: 50%;
  left: 50%;
}

